=== debian/control ===
Source: ros-humble-foonathan-memory-vendor
Section: misc
Priority: optional
Maintainer: Miguel Company <miguelcompany@eprosima.com>
Build-Depends: debhelper (>= 9.0.0), cmake, git, ros-humble-ament-cmake-copyright <!nocheck>, ros-humble-ament-cmake-lint-cmake <!nocheck>, ros-humble-ament-cmake-test <!nocheck>, ros-humble-ament-cmake-xmllint <!nocheck>, ros-humble-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-foonathan-memory-vendor
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, cmake, ros-humble-ros-workspace
Description: Foonathan/memory vendor package for Fast-RTPS.
